---
name: John Slaughter
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Staff
  Backend Engineer</a>, Create:Editor Extensions
reports_to: kisha.mavryck
picture: johnslaughter.png
gitlab: john-slaughter
departments:
- Core Development
- Engineering Function
- Development Department
- Dev Section
- Create:Editor Extensions
- Create:Editor Extensions BE Team
projects:
  gitlab-jetbrains-plugin: reviewer
  gitlab-visual-studio-extension: maintainer
specialty:
- 'Create: IDE'
expertise:
story: John is an experienced software engineer having worked in multiple domains
  throughout his career. He has extensive experience in designing and delivering scalable
  and maintainable software, promoting innovation and engineering excellence, and
  mentoring engineers in their careers. When he is not writing code, you can find
  him spending time with his family, playing music, or building video games.
job_title: Staff Backend Engineer
division: Engineering
public: true

